{
  "paths": [
    {
      "_path": "include/Bpp/PopGen/AlleleInfo.h",
      "path_type": "hardlink",
      "sha256": "11612a3c5551b4f9af6e02c3a0245c24af4070b878eca012256a064ce8c1a44c",
      "size_in_bytes": 2638
    },
    {
      "_path": "include/Bpp/PopGen/BasicAlleleInfo.h",
      "path_type": "hardlink",
      "sha256": "672e3ea7e8c27f29ae787ca05a12d9eb92e833154200d568a40613aa1a764f4a",
      "size_in_bytes": 3212
    },
    {
      "_path": "include/Bpp/PopGen/BiAlleleMonolocusGenotype.h",
      "path_type": "hardlink",
      "sha256": "bcacbf2f3d5177e50a359c1c599d8bd4094da1d88837233211681aee3b69732f",
      "size_in_bytes": 3639
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/AnalyzedLoci.h",
      "path_type": "hardlink",
      "sha256": "00ba5dc7850e90388e404670a95f63a556f6c3c3c9702fed9b01753a6614fc87",
      "size_in_bytes": 4846
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/AnalyzedSequences.h",
      "path_type": "hardlink",
      "sha256": "300f96a06c43cf03e481ff88fda5796e18468c79c282b3776bb5f8bdd780c6bf",
      "size_in_bytes": 3788
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/DataSet.h",
      "path_type": "hardlink",
      "sha256": "878c3942eedfffa2ff4986c424ffadc9ff507eec54a762f6e9a91ec8c13eaf5f",
      "size_in_bytes": 25725
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/DataSetTools.h",
      "path_type": "hardlink",
      "sha256": "38f6ab3526fe6d639a38dbdd611e2a8bb773df5497b251574673b3293ae56f0a",
      "size_in_bytes": 2623
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Date.h",
      "path_type": "hardlink",
      "sha256": "5f9ae449c349c5f6f093f8d878f0f2ce5b60a5bd9f53dd464eb66a74bb60065c",
      "size_in_bytes": 4765
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Group.h",
      "path_type": "hardlink",
      "sha256": "899dadf1c5623b6210f1e669fc31a4da0e137acb35d1150da7ce36b65d58fdd2",
      "size_in_bytes": 17193
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Individual.h",
      "path_type": "hardlink",
      "sha256": "d61d777029a1c813ae4120d6e0e03cadfd5c4c14bae15f4dcce6cfc484815470",
      "size_in_bytes": 13765
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/AbstractIDataSet.h",
      "path_type": "hardlink",
      "sha256": "ebdb9753737064219bf1c8e1da3eb293bee93d623e7aa541224163e89f9263c3",
      "size_in_bytes": 2460
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/AbstractODataSet.h",
      "path_type": "hardlink",
      "sha256": "cc9b8ac52805ecefc373a6682597b3a69c04c6b0c3474f07b42c52afc64b6880",
      "size_in_bytes": 2358
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/Darwin/DarwinDon.h",
      "path_type": "hardlink",
      "sha256": "29e6cd69ec6e05e3d00738faac215e0f1698b7cf4069fa9bddf3b8bdb984f7b3",
      "size_in_bytes": 2781
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/Darwin/DarwinVarSingle.h",
      "path_type": "hardlink",
      "sha256": "22c2f2024887fbed6cf8661bb5373081bbc4d0d0f782bb29d778959fccc4b5aa",
      "size_in_bytes": 2946
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/GeneMapper/GeneMapperCsvExport.h",
      "path_type": "hardlink",
      "sha256": "534ff4ae2dca0df9daf3babb5525691f45de14c18a8ce9bc1e6dd85e31033553",
      "size_in_bytes": 5684
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/Genepop/Genepop.h",
      "path_type": "hardlink",
      "sha256": "e1b2f0608cf1e055d58e63588649c3d214f3147025af07480290963c1d4195fb",
      "size_in_bytes": 2862
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/Genetix/Genetix.h",
      "path_type": "hardlink",
      "sha256": "e517f4c3320eede091d78454da12992ba840e34a207ed605e8e176c7ef53a5c5",
      "size_in_bytes": 2875
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/IDataSet.h",
      "path_type": "hardlink",
      "sha256": "ed6cb2e5417b4ecf80a326167867350c1f617c5f1c78f1a3e5779f6e9b0ad068",
      "size_in_bytes": 2561
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/IODataSet.h",
      "path_type": "hardlink",
      "sha256": "9f29a90267ba8edf5c126830a4e03823d34111595f34128ab828ffebdd71ea1c",
      "size_in_bytes": 2438
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/ODataSet.h",
      "path_type": "hardlink",
      "sha256": "231a171358f6bc187c4cd1b53e4c6feaffae7155fd763f1aff39bb69c9f5982b",
      "size_in_bytes": 2378
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Io/PopgenlibIO.h",
      "path_type": "hardlink",
      "sha256": "23b73865be7aef21723d516ffd7fbe9d571b34bd35c4863a82a1786151aafec9",
      "size_in_bytes": 5773
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/Locality.h",
      "path_type": "hardlink",
      "sha256": "47b426c77aebe1ceced7f841d1b31cdd6936d677f9d72e482023cbbfb71354bc",
      "size_in_bytes": 3707
    },
    {
      "_path": "include/Bpp/PopGen/DataSet/MultiSeqIndividual.h",
      "path_type": "hardlink",
      "sha256": "e1da1cd426b9e9db03cb20070c3e6369f080be1d233b769d6eafc18e9ab88af7",
      "size_in_bytes": 10470
    },
    {
      "_path": "include/Bpp/PopGen/GeneralExceptions.h",
      "path_type": "hardlink",
      "sha256": "deef6f5c9538a9424210ccd41280477bae61546fc640472402e55c651bae392d",
      "size_in_bytes": 8100
    },
    {
      "_path": "include/Bpp/PopGen/LocusInfo.h",
      "path_type": "hardlink",
      "sha256": "fa658451992bb04e608a78d1731dc5083e89035b7e86f0771c8bb24ddc503fa9",
      "size_in_bytes": 4154
    },
    {
      "_path": "include/Bpp/PopGen/MonoAlleleMonolocusGenotype.h",
      "path_type": "hardlink",
      "sha256": "83440b8844c9532ce8471b99e996d9555accd5bd61dbea6971e15087ffcba8a4",
      "size_in_bytes": 3282
    },
    {
      "_path": "include/Bpp/PopGen/MonolocusGenotype.h",
      "path_type": "hardlink",
      "sha256": "524f2209468a7497e0afaf0b0e43d93a91ee440ac9df51178c2b109d4c7d3f87",
      "size_in_bytes": 2835
    },
    {
      "_path": "include/Bpp/PopGen/MonolocusGenotypeTools.h",
      "path_type": "hardlink",
      "sha256": "3f14cface4975bd1adc58b7f6ecbcdf944898c3304e1fd517b471e617cdabbbc",
      "size_in_bytes": 2961
    },
    {
      "_path": "include/Bpp/PopGen/MultiAlleleMonolocusGenotype.h",
      "path_type": "hardlink",
      "sha256": "56135ea537ef94cd3a406d778a70f7bbbfaab0054f442fd312c0d24aabeb3393",
      "size_in_bytes": 3554
    },
    {
      "_path": "include/Bpp/PopGen/MultilocusGenotype.h",
      "path_type": "hardlink",
      "sha256": "40d3bccedbed57dacada0570b27ebf6934f1976a51608150476433d871173672",
      "size_in_bytes": 4754
    },
    {
      "_path": "include/Bpp/PopGen/MultilocusGenotypeStatistics.h",
      "path_type": "hardlink",
      "sha256": "0a100d631b63727ae23c2067968549028e7685889f52525ced06f9680cbbf3e1",
      "size_in_bytes": 13220
    },
    {
      "_path": "include/Bpp/PopGen/PolymorphismMultiGContainer.h",
      "path_type": "hardlink",
      "sha256": "f1edf55f63e08f2064c0807d5186424bad03656b80e8517e3106298a61f653a4",
      "size_in_bytes": 5743
    },
    {
      "_path": "include/Bpp/PopGen/PolymorphismMultiGContainerTools.h",
      "path_type": "hardlink",
      "sha256": "de4f08dd6f90586a36a8467430313c0a2328e526e12c7b68d6fc3eb2ee606948",
      "size_in_bytes": 4735
    },
    {
      "_path": "include/Bpp/PopGen/PolymorphismSequenceContainer.h",
      "path_type": "hardlink",
      "sha256": "46f22cfa769966cedf8cdef4963d9832c9dec44cbded7a468a980b9afb6abaa9",
      "size_in_bytes": 13432
    },
    {
      "_path": "include/Bpp/PopGen/PolymorphismSequenceContainerTools.h",
      "path_type": "hardlink",
      "sha256": "4634bb7f0801adf304cf03ba84d4c33930e2e0140f934f78e94596223bda2233",
      "size_in_bytes": 10189
    },
    {
      "_path": "include/Bpp/PopGen/SequenceStatistics.h",
      "path_type": "hardlink",
      "sha256": "904f348950ff76cd76a942d81be122932a3d4bfc0799deb2894034dc365ce8b4",
      "size_in_bytes": 45403
    },
    {
      "_path": "lib/cmake/bpp-popgen/bpp-popgen-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "c3d2d4475b8e43c6c144d8975f05ff9a4dced83bc80d749fa3f31b4a2b90d9a8",
      "size_in_bytes": 2762
    },
    {
      "_path": "lib/cmake/bpp-popgen/bpp-popgen-config.cmake",
      "path_type": "hardlink",
      "sha256": "4cbb48df525bf4018238446c5b060aaec280a9b238dd45c4807aba3a13c91c69",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/cmake/bpp-popgen/bpp-popgen-targets-relwithdebinfo.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/bpp-popgen_1685187205027/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9f47e28e02895acde7ed738e49ededb202a0b75132d8b3e193e46df9f6f0447f",
      "size_in_bytes": 2564
    },
    {
      "_path": "lib/cmake/bpp-popgen/bpp-popgen-targets.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/bpp-popgen_1685187205027/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "84e81d264c6a682b9f8d635e8301dcbd002937ebe87dff34c57c2fa89045ff80",
      "size_in_bytes": 4083
    },
    {
      "_path": "lib/libbpp-popgen.8.0.0.dylib",
      "path_type": "hardlink",
      "sha256": "c53fbd853b4a6155a830010855f0262eb929092f45cc2e5f35daad485620a949",
      "size_in_bytes": 964528
    },
    {
      "_path": "lib/libbpp-popgen.8.dylib",
      "path_type": "softlink",
      "sha256": "c53fbd853b4a6155a830010855f0262eb929092f45cc2e5f35daad485620a949",
      "size_in_bytes": 964528
    },
    {
      "_path": "lib/libbpp-popgen.a",
      "path_type": "hardlink",
      "sha256": "d4b707a6e0254154890326ee34a75f61e9428a89fd9bbe720915d9c4e854fbbd",
      "size_in_bytes": 18768688
    },
    {
      "_path": "lib/libbpp-popgen.dylib",
      "path_type": "softlink",
      "sha256": "c53fbd853b4a6155a830010855f0262eb929092f45cc2e5f35daad485620a949",
      "size_in_bytes": 964528
    }
  ],
  "paths_version": 1
}